MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Data Structures | Namespaces | Typedefs
MyGUI_TextViewData.h File Reference
`#include "MyGUI_Prerequest.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::CharInfo
struct | MyGUI::LineInfo

## Namespaces
| MyGUI

## Typedefs
typedef std::vector< CharInfo > | MyGUI::VectorCharInfo
typedef std::vector< LineInfo > | MyGUI::VectorLineInfo